<!DOCTYPE HTML>
<html>
    <head>
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

        <title>Developer Portfolio</title>

    </head>
    <body class="text-center">

        <!-- Navbar -->
        <div class="bg-primary fixed-top mb-3">

            <a href="" class="text-light font-weight-bold mr-5">
                Home
            </a>
            <a href="" class="text-light font-weight-bold mr-5">
                About Me
            </a>
            <a href="" class="text-light font-weight-bold">
                Projects
            </a>

        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div class="mt-5 p-3 pl-5 pr-5">

            <div>

                <img class="rounded-circle m-auto img-fluid" width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae"/>
                <div>
                    <h2>
                        Ada Lovelace
                    </h2>
                    <h4>Full-Stack Web Developer</h4>
                </div>
                
            </div>

            <p class="text-center mt-4 ml-5 mr-5 pl-5 pr-5">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div class="d-none d-inline-block bg-secondary mb-5 h-100 p-3 container-fluid">
            <div class="w-25 bg-dark m-3 p-3 d-inline-block container-fluid">
                <img class="w-75" src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png">
                <h3 class="mt-2 text-light">My First Project</h3>
                <p class="text-light">A simple project made from HTML</p>
            </div>
            <div class="w-25 bg-dark m-3 p-3 d-inline-block container-fluid">
                <img class="w-75" src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png">
                <h3 class="mt-2 text-light">My Second Project</h3>
                <p class="text-light">A simple project made from CSS</p>
            </div>
            <div class="w-25 bg-dark m-3 p-3 d-inline-block container-fluid">
                <img class="w-75" src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png">
                <h3 class="mt-2 text-light">My Third Project</h3>
                <p class="mb-3 text-light">A simple project made from Bootstrap</p>
            </div>
        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div class="bg-primary fixed-bottom p-1">
            <p class="text-white font-weight-bold m-auto p-2">All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->


        <!-- Start of bootstrap script -->
        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
        <!-- End of bootstrap script -->

    </body>
</html>